Affected packages

Bitnami / dotnet-sdk

Package

Name
dotnet-sdk
Purl
pkg:bitnami/dotnet-sdk

Severity

  • 5.7 (Medium) CVSS_V3 - CVSS:3.1/AV:A/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
5.0.0
Last affected
5.0.0